
Synnefo - Bug # 599

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 06/02/2011 Assignee: Dimitris Moraitis

Updated: 06/13/2011 Due date:

Subject: To networks tab δεν κάνει σωστό refresh με F5

Description

Όταν κάνεις refresh στο networks tab (F5) πρέπει να σε ξαναβγάζει στο networks tab και όχι στο machines tab.

Associated revisions

Revision 87a29449 - 06/13/2011 06:13 pm - Dimitris Moraitis

remember and reload previously selected pane - Refs #599

History

#1 - 06/03/2011 05:49 pm - Vangelis Koukis

- Subject changed from To networks tab δεν κάνει σωστό refresh to To networks tab δεν κάνει σωστό refresh με F5

#2 - 06/13/2011 06:22 pm - Dimitris Moraitis

- Status changed from New to Feedback

- Assignee changed from Christos Psaltis to Dimitris Moraitis

Έγινε στο commit:87a2944985eaf58e42a4aa0b2242683cc15863ce

#3 - 06/13/2011 08:45 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
